
						@font-face {
							font-family: 'amiko';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Amiko/amiko-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'amiko';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Amiko/amiko-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'amiko';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Amiko/amiko-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-200-normal0.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-200-normal1.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-200-normal2.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-300-normal0.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-300-normal1.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Malayalam/anek-malayalam-300-normal2.woff2') format('woff2');
							font-weight: malayalam;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Telugu/anek-telugu-300-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Telugu/anek-telugu-300-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Anek Telugu/anek-telugu-300-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'athiti';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Athiti/athiti-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'athiti';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Athiti/athiti-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'athiti';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Athiti/athiti-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'athiti';
							src: url('https://bounceceramics.in/wp-content/bcf-fonts/Athiti/athiti-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						